#badassspatula {
	position: absolute;
	top: 0em;
	right: 0em;
}

.entry {
	border: 5px solid blue;
	clear: left;
}

.entry img {
	float: left;
}

.entry p {
	float: left;
	width: 20%;
	margin-right: 2em;
}

.spacer {
	clear: left;
}

.shadow1, .shadow2 {
	font-weight: bold;
	position: relative;
}

.shadow1 {
	top: -0.1em;
	z-index: 100;
}

.shadow2 {
	color: gray;
	left: -4.5em;
	bottom: -0.1em;
	z-index: 90;
}